/* Port Stephens Websites Custom Styles */
/*==========================================================================*/
/*  _   _             __      __
/* | \ | |     /\     \ \    / /
/* |  \| |    /  \     \ \  / / 
/* | . ` |   / /\ \     \ \/ /  
/* | |\  |  / ____ \     \  /   
/* |_| \_| /_/    \_\     \/
/*
/*==========================================================================*/   


.navbar {
	background-color: transparent;  /*Colour of main navbar background */
	/* [disabled]background-color: rgba(230,247,149,0.7); */
	min-height: 30px; /* MinHeight of whole Navbar - Set to ZERO if no background obvious navbar*/
	margin-top: -85px;
	border: none!important;
	font-size: 18px;
	border-radius: 0px;
	margin-bottom: 5px;
	right:450px;
}

.nav>li {
	background-color: #114959;
	margin-left: 6px;
	margin-right: 6px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

.nav>li>a {
	padding-top: 7px!important; /* THis one and next padding determins padding for menu text in navbar */
	padding-bottom: 7px;
	padding-left: 5px; /* leave this for padding for IE */
	padding-right: 5px; /* leave this for padding for IE */
	margin-left:2px;
	margin-right:2px;
	white-space: nowrap;
	/* [disabled]border-right-width: thin; */
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-right-color: #999999; */
}

.navbar-nav {
	margin-right:0px;
}

.navbar-default .navbar-nav>li>a, /* style of main menu font */
.navbar-default .navbar-nav>.index.active>a, .navbar-default .navbar-nav>.index.active>a:hover, .navbar-default .navbar-nav>.index.active>a:focus /* and HOME menu when HOME is active */	{
	/* [disabled]background-color: #FFF; */ /* Remove HOME background only */
	background-color: transparent;
	color: #FFFFFF;
	border-bottom: none;
	font-family: 'Michroma', sans-serif;
	font-weight: 300;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.navbar-default .navbar-nav>li>a:hover, /* colour of main menu HOVER */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover { /* colour active page menu item */
	color: #F4EE26;
	text-shadow: none;
	background-color: transparent;  /* only use if no menu background colour is needed for active page */
	/* background-color: rgba(255,255,255,0.5); Use if background hover is used - only for active page */
	/* [disabled]border-bottom-width: 3px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #000; */
	/* [disabled]margin-bottom: -3px; */
}

ul.nav li.active:hover { /* remove any background styles for other active pages (not home - use above style */
	/* [disabled]background-color: transparent; */
}

li.contact-us a {
	/* [disabled]border-right-style: none; */
	/* [disabled]padding-right: 0px!important; */
}

.navbar-nav.nav-justified > li{
    float:none;
}

.navbar-collapse {
	padding-left: 0px;
	padding-right:0px;
	border:none;
}

.navbar-toggle { /* Main menu Button for Collapsed menu */
	color: #FFF;
	background-color: #013D79;
	border: 1px solid #fff!important;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

/*Dropdown menu Styles */
.dropdown-menu {
	padding-top:0px;
	padding-bottom:0px;
}

.dropdown-menu li a { /* Submenu Colours  copy the font colour to next style below*/
	color: #003D79;
	line-height: 2em;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a { /* dropdown styles for touch / smaller screens */
	color:#003D79;
}

.dropdown-menu>li>a:hover { /* Submenu HOVER / PRESS Colours for larger sizes - copy these below*/
	color: #FFF;
	background-color: #003D79;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { /* dropdown styles for touch / smaller screens */
	color: #FFF;
	background-color: #003D79;
}

.caret { /* To make dropdown arrows in menu larger */
	border-top:6px solid #fff!important;
	border-right:6px solid transparent;
	border-left:6px solid transparent;
}

/*==========================================================================*/
/*  __  __              _____   _   _  
/* |  \/  |     /\     |_   _| | \ | | 
/* | \  / |    /  \      | |   |  \| | 
/* | |\/| |   / /\ \     | |   | . ` | 
/* | |  | |  / ____ \   _| |_  | |\  | 
/* |_|  |_| /_/    \_\ |_____| |_| \_| 
/*
/*==========================================================================*/         


body {
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.2px;
	color: #333;
	background-color: #E1E1E1;
}

a {
	color: #36F;
}

a:hover {
	color: #F3532C;
	text-decoration: none;
}


#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.header-bkg {
	position: fixed;
	height: 175px;
	top: 0;
	width: 100%;
	z-index: 1000;
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #000; */
	background-image: url(images/header-bkg.png);
	background-repeat: repeat-x;
	background-position: top;
}

.band-slider {
	margin-top:175px;
	position:relative;
	z-index:100;
	/* [disabled]background-image: url(images/home-green-bkg.jpg); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: center top; */
}

.bxslider {
	padding:0;
	margin:0;
}

.main-content {
	padding-top:130px;
}

.container {
	padding-left:0px;
	padding-right:0px;
	position:relative;
}

#content-wrapper-home {
	margin-top: 0px;
	margin-bottom: 0px;
	/* [disabled]min-height:500px; */ /* this needs to be so the height=100% for the columns extend down */
	/* [disabled]background-color: rgba(247,247,247,0.93); */
	/* [disabled]box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1); */	/*border-radius: 10px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


#content-wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
	/* [disabled]min-height:500px; */ /* this needs to be so the height=100% for the columns extend down */
	/* [disabled]background-color: rgba(247,247,247,0.93); */
	/* [disabled]box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1); */	/*border-radius: 10px;*/
	padding-top: 180px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.content {
	padding-left:0px;
	padding-right:0px;
}


.map-google {
	border: thin solid #000;
}

.gm-style-iw{ /* For googlemaps so scroll bars don't display for address - Resize as neccessary */
	overflow:hidden!important;
	width: 180px!important;
	height:80px!important;
}

hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

.home-buttons {
	padding-right:0px;
	padding-left:40px;
	
}

.btn-default {
	font-family: 'Michroma', sans-serif;
	background-color: #1B708A;
	color: #FFF;
	font-size: 22px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 10px;
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

.btn-default:hover {
	background-color: #104352;
	color: #FFF;
}

.btn-primary {
	font-family: 'Michroma', sans-serif;
	background-color: #F3532C;
	color: #FFF;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

.btn-primary:hover {
	background-color: #D3340C;
	color: #FFF;
}

h3 small {
	color:#000;
}

/*==========================================================================*/
/*  _    _   ______              _____    ______   _____     _____  
/* | |  | | |  ____|     /\     |  __ \  |  ____| |  __ \   / ____| 
/* | |__| | | |__       /  \    | |  | | | |__    | |__) | | (___   
/* |  __  | |  __|     / /\ \   | |  | | |  __|   |  _  /   \___ \  
/* | |  | | | |____   / ____ \  | |__| | | |____  | | \ \   ____) | 
/* |_|  |_| |______| /_/    \_\ |_____/  |______| |_|  \_\ |_____/  
/*                                                                  
/*==========================================================================*/    

h1 {
	font-family: 'Michroma', sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	font-size: 25px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top:0px;
	color: #015D9E;
	padding-right: 10px;
	padding-top: 20px;
	padding-left: 0px;
	padding-bottom:10px;
	text-align: left;
	font-weight: 700;
}


h2 {
	font-family: 'Michroma', sans-serif;
	font-size: 20px;
	letter-spacing: 2px;
	/* [disabled]background-color: #0097A8; */
	color: #000;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 15px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: 700;
	/* [disabled]box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75); */
	/* [disabled]border-bottom-width: medium; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #594867; */
	/* [disabled]width: 75%; */
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000000;
	padding-left: 10px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}


h6 {
	font-family: 'Michroma', sans-serif;
	font-size: 20px;
	letter-spacing: 2px;
	background-color: #E4EAA2!important;
	color: #000;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 25px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 700;
	box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
	padding-left: 40px !important;
	text-align: left;
	width: 98%;
}

/*==========================================================================*/
/*  ______    ____     ____    _______   ______   _____   
/* |  ____|  / __ \   / __ \  |__   __| |  ____| |  __ \  
/* | |__    | |  | | | |  | |    | |    | |__    | |__) | 
/* |  __|   | |  | | | |  | |    | |    |  __|   |  _  /  
/* | |      | |__| | | |__| |    | |    | |____  | | \ \  
/* |_|       \____/   \____/     |_|    |______| |_|  \_\ 
/*
/*==========================================================================*/   

#footer {/* Set the fixed height of the footer here */
	/* height: 280px; - footer height is set above - below #wrap */
	box-shadow: 0px -1px 15px rgba(50, 50, 50, 0.75);
	padding-top: 0px; /* Adding a padding to the top seems to make the page scroll on blank pages */
	background-color: rgba(255,255,255,1);
	border-top-width: thin;
	border-top-style: solid;
}

.footer-bkg {
	/* [disabled]background-image: url(images/footer-swirl.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: right bottom; */
}

#footer p, #footer a, #footer a:link {
	margin: 0px;
	padding: 0px;
	color:#333;
}

#footer a:hover {
	text-decoration: none;
	color: #00F;
}

#footer h2 {
	padding-left: 0px;
}

#footer .table {
	margin-bottom: 0px;
}

#footer .contact {
	color: #666666;
	padding-top: 20px;
	padding-left: 30px;
	text-indent: -30px;
}

#footer .tag {
	color:#FFF;
	padding-top: 15px;
	padding-bottom:5px;
	text-align:center;
	font-size:30px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

/*===================================================*/
/*   ____    _______   _    _    ______   _____   
/*  / __ \  |__   __| | |  | |  |  ____| |  __ \  
/* | |  | |    | |    | |__| |  | |__    | |__) | 
/* | |  | |    | |    |  __  |  |  __|   |  _  /  
/* | |__| |    | |    | |  | |  | |____  | | \ \  
/*  \____/     |_|    |_|  |_|  |______| |_|  \_\                                                     
/* 
/*==================================================*/  

.psw:link, .psw:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000!important;
	text-decoration: none;
}
.psw:hover {
	color: #0097A8!important;
}

#facebook {
	position: absolute;
	right:00px;
	margin-top:40px;
	margin-right:10px;
}


#facebook:hover {
	opacity:.8;
}

.justify {
	text-align:justify;
}

.text-border {
	border: thin solid #000;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #C2D69B;
}

.band-promo {
	background-color: #DFDFDF;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}

p.promo-text1 {
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	color: #000000;
	padding-top:30px;
}

.home-rows {
	padding-top:20px;
	padding-bottom:20px;
}

p.home-rows-text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	line-height:1.4em;
	padding-top:20px;
}

ul.tick, ul.tick li {
	list-style-image: url(images/blue-tick.png);
	padding-bottom:10px;
	padding-top:10px;
}

.details-column {
	margin-top: 85px;
	background-color: #0097A8;
	padding-bottom:5px;
}

.details-column>table>tbody>tr>td {
	padding-bottom:0px;
}

.details-column>table>tbody>tr>td {
	background-color: #FCCFC5;
}

.table-numbers {
	font-family: 'Michroma', sans-serif;
	line-height: 1.2em;
	font-size: 35px;
	margin-right: 0;
	margin-left: 0px;
	margin-top:0px;
	color: #015D9E;
	padding-right: 10px;
	padding-left: 0px;
	text-align: left;
	font-weight: 700;
}

.table-heading {
	font-family: 'Michroma', sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
	color: #fff;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 25px;
	font-weight: 700;
}

td.nowrap {
  min-width: 150px;
}


.panel-default>.panel-heading {
	font-family: 'Michroma', sans-serif;
	background-color:#0398A9;
	color:#FFF;
	font-size:24px;
}
	
.home-of-250-website {
	margin-bottom:50px;
	margin-top:20px;
}

td.comparison-header {
	background-color: #F3532C!important;
	color: #FF0!important;
	padding-left: 10px;
	font-size: 22px;
	font-weight: bold;
}

.portfolio {
	margin-bottom: 15px;
}

/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*                             __  __           _       _   _             __  __                                                   
/*                            |  \/  |         | |     (_) | |           |  \/  |                                                  
/*  ______   ______   ______  | \  / |   ___   | |__    _  | |   ___     | \  / |   ___   _ __    _   _   ______   ______   ______ 
/* |______| |______| |______| | |\/| |  / _ \  | '_ \  | | | |  / _ \    | |\/| |  / _ \ | '_ \  | | | | |______| |______| |______|
/*                            | |  | | | (_) | | |_) | | | | | |  __/    | |  | | |  __/ | | | | | |_| |                           
/*                            |_|  |_|  \___/  |_.__/  |_| |_|  \___|    |_|  |_|  \___| |_| |_|  \__,_|                           
/*
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/

@media (max-width: 991px) { /* Start Phone (XS) Screen only */
#menu {
	margin-left: -220px; /* "#menu" width */
	width: 200px;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 1000;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	background-color: #999999; /* Colour of main background for menu */
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #006;
	box-shadow:         5px 0px 10px 0px rgba(50, 50, 50, 0.75)!important;
}

#wrap {
    position: relative;
    padding-left: 0;
}
#wrap.active {
    position: relative;
    left: 200px;
}

#footer.active {
	position: relative;
    left: 200px;
}

#wrap.active #menu {
    left: 220px; /* Width and left margin of slideour menu */
    width: 220px;
}

#wrap.active .menu-link { /* From left margin after button click*/
    left: 220px;
	background-color:transparent;
	padding-left:0px;
	height:1000px; /* So div covers the whole screen for click */
	padding-top:0px;
	color:#000;
	width:500px;	/* So div covers the whole screen for click */
	border:none!important;
}

.navbar-header.active {
	background-color:transparent;
}

.active {
	box-shadow:none!important; /* Removes box shadow for overlay div */
}

.menu-word {
	display:inline; /* Displays MENU while actual menu hidden */
}

#wrap.active .menu-word {
	color: #FFF;
	font-size:18px;
	background-color: #013D79; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 35px;
	padding-right: 25px;
	padding-top:8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	width:100px;
	height:40px;
	left: 0; /* Keep so menu button slides OK ??? */
	text-decoration:none;
	position:absolute;
}

#wrap.active .call-us {
	display:none;	/* Hides Call Us while actual menu is shown */
}


.navbar {
	margin-top:0px;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
}

.nav li {
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	background-color:transparent;
	margin-left:0px;
	margin-right:0px;
	border-radius: 0 !important;
}

.nav>li>a {	
	padding-left: 5px; 
	font-weight:normal;
}

.navbar-nav {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	margin-top:0px;
	margin-bottom:0px;
	float:none;
}

.navbar-nav>li, .navbar-nav>li>a {
	text-align: left;
	float:none;
	/* [disabled]padding-left:10px; */
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li .active>a {
	color: #FFF;
	
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { /* Style of Dropdown heading AFTER clicked */
	color: #fff;
	background-color: #00F;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {
	background-color:transparent;
	color:#FFF!important;
}

.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus { /* Main menu Button for Collapsed menu */
	color: #FFF;
	font-size:16px;
	margin-left:10px;
	background-color: #013D79; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 35px;
	padding-right: 25px;
	padding-top:8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	width:100px;
	height:40px;
	left: 0; /* Keep so menu button slides OK ??? */
	text-decoration:none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:#013D79;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.0);
}

.menu-icon {
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 0px;
	z-index:10; /* So Icon stays on top */
}

.call-us {
	color: #FFF;
	font-size: 16px;
	background-color: #990000; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom:8px;
	margin-right: 10px;
	right:0;
	width:100px;
	margin-top: 8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

.call-us:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #000000;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.0);
}

.navbar-collapse {
	background-color: #006;
	max-height: 1000px; /* Colour goes the whole height of the menu - Bootstrap has this set as 340.*/
	border-bottom-width: medium!important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid!important;
	border-left-style: none;
	border-bottom-color: #000!important;
	padding-left: 15px;
}

.navbar-header {
	background-color: rgba(1,61,121,0.7); /* Colour for header bar at the top of screen */
	margin-left: 0px;
	float: none;
}

.dropdown-menu {
	padding-left:0px;
	font-size:16px;
	font-weight:normal;
}

.dropdown-menu li {
	border: none;
	background-color: #000000;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { /* dropdown styles for touch / smaller screens */
	color:#fff!important;
	background-color:transparent!important;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 5px;
	width:100%;
}

.caret { 
	border-top:6px solid #fff!important;/* To Change the colour of the dropdown arrow */
}

}

/* ---------------------  End Nav for small screens --------------*/

/*==========================================================================*/
/*                            __   __   _____                            
/*                            \ \ / /  / ____|                           
/*  ______   ______   ______   \ V /  | (___    ______   ______   ______ 
/* |______| |______| |______|   > <    \___ \  |______| |______| |______|
/*                             / . \   ____) |                           
/*                            /_/ \_\ |_____/                            
*/  
/*==========================================================================*/                                                                    
     

@media (max-width: 767px) { /* Start Phone (XS) Screen only */
body {
	padding-top: 60px;
}

.navbar {
	right:0px;
}

.container {
	/*width:980px;  REMOVE FOR MOBILE SITE */
}

#content-wrapper {
	padding-left:10px;
	padding-top:10px;
}

.header-bkg {
	position:relative;
	height:auto;
}

.header-xs {
	background-color: #1B708A;
	height:250px;
}

.band-slider {
	margin-top:0px;
}


.gallery-offset {
	margin-left:20%;
}

.table, .table>tbody>tr>td { /* Change default table font and vertaical alighnment */
	font-size:13px;
	vertical-align:middle;
}

#footer .table, .table>tbody>tr>td {
	vertical-align:top;
}

#footer .aligned {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}


h1 {
	font-size:20px;
}

h2 {
	font-size:16px;
}

.btn-default {
	font-size:18px;
}

td.comparison-header {
	font-size:18px!important;
}

} /* End Phone (XS) Screen only */


#footer {
	/*width:980px!important;  REMOVE FOR MOBILE SITE */	
}

/*                              _____   __  __                            
/*                             / ____| |  \/  |                           
/*  ______   ______   ______  | (___   | \  / |  ______   ______   ______ 
/* |______| |______| |______|  \___ \  | |\/| | |______| |______| |______|
/*                             ____) | | |  | |                           
/*                            |_____/  |_|  |_|                           
*/ 


@media (min-width: 768px) and (max-width: 991px) { /* Start Small Screen (SM) only */
body {
	padding-top: 60px;
}

.navbar {
	right:0px;
}

.gallery-offset {
	margin-left:2%;
}

.header-bkg {
	position:relative;
	height:120px;
}

.band-slider {
	margin-top:0px;
}


#content-wrapper {
	padding-top:10px;
}


#facebook {
	margin-top:30px;
	margin-right:10px;
}

} /* End Small Screen only */

@media (max-width: 991px) { /* Start phone and Tablets Screen only ie. anything under 991 pixels*/


} /* End phone and Tablets Screen only */

/*                             __  __   _____                             
/*                            |  \/  | |  __ \                            
/*  ______   ______   ______  | \  / | | |  | |  ______   ______   ______ 
/* |______| |______| |______| | |\/| | | |  | | |______| |______| |______|
/*                            | |  | | | |__| |                           
/*                            |_|  |_| |_____/                            
*/    


@media (min-width: 992px) and (max-width: 1199px) { /* Start Medium Screen (MD) only */
.navbar {
	font-size:16px;
	margin-top:-78px;
	right:350px;
}

.band-header {
	background-image: none;
}

.band-slider {
	margin-top:145px;
}

#wrap {
	margin-bottom: -185px; /* Set the fixed height of the footer here with minus ALSO change below to the same number */
}

#push, #footer { 
    height: auto; /* Set the fixed height of the footer here */
}

.gallery-offset {
	margin-left:2%;
}

.header-bkg {
	background-image: url(images/header-bkg-md.png);
}

.cycle-slideshow {
	margin-top: 108px;
}


#facebook {
	margin-top:30px;
}

td.comparison-header {
	font-size:18px;
}

} /* End Medium Screen only */

/*                             _         _____                            
/*                            | |       / ____|                           
/*  ______   ______   ______  | |      | |  __   ______   ______   ______ 
/* |______| |______| |______| | |      | | |_ | |______| |______| |______|
/*                            | |____  | |__| |                           
/*                            |______|  \_____|                           
*/    


@media (min-width: 1200px) { /* Start Large Screen (LG) only */

.gallery-offset {
	margin-left:10%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-lg.png);
	height: 30px;
	width: 1150px;
}



} /* End Large Screen only */

@media (min-width: 992px) { /* Start larger screens - Usually PC's - ie. anything over 992 pixels*/
.dropdown:hover .dropdown-menu { /* Enables dropdown menuse when hover */
    display: block;
}

} /* End phone and Tablets Screen only */

/* =========================================================================*/
/* END STYLE SHEET
/* =========================================================================*/